Hi,

I'm upgrading from Glade 2.6.0 to 2.10.0 on FC3. It installed without a problem to /usr. Problem is, when I attempt to run it from the applications menu it won't start. When I try to run it in Terminal:

# glade-2
Code:
Gtk-Message: Failed to load module "gail": libgail.so: cannot open shared object file: No such file or directory

(glade-2:27037): Pango-CRITICAL **: _pango_engine_shape_shape: assertion `PANGO_IS_FONT (font)' failed

Pango-ERROR **: file shape.c: line 75 (pango_shape): assertion failed: (glyphs->num_glyphs > 0)
aborting...
Aborted
I have glib, pango, xft, gtk, etc, already installed to /usr. A search for libgail.so pointed me to the path "/usr/lib/gtk-2.0/modules".

Any ideas? Thanks.

(edit) I encounter the exact same problems when trying to run Ethereal, except for the first gail error.